﻿@charset "utf-8";
/*
	Central Eletrônico de Registro de Imóveis
	Version: 1
*/

/* Buttons */
.btn {
	box-shadow:none;
	border:0;
	border-radius:0;
	font-family:'AmsiPro', sans-serif;
	font-size:12px;
    font-weight:bold;
}
.btn-primary {
	background:#0095da;
}
.btn-primary:hover {
	background:#003f63;
}

/* Gradients */
.gradient01 {
	background:#FAFAFA;
	background:-moz-linear-gradient(top, #FAFAFA 0%, #E9E9E9 100%);
	background:-webkit-linear-gradient(top, #FAFAFA 0%,#E9E9E9 100%);
	background:linear-gradient(to bottom, #FAFAFA 0%,#E9E9E9 100%);
	filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#FAFAFA', endColorstr='#E9E9E9',GradientType=0 );
}

.table-rounded {
	border:1px solid #DDD;
	margin:0;
}

ul.dropdown-menu.black {
	background-color:#000;
	border:none;
	border-radius:5px;
	box-shadow:none;
	color:#000;
	padding:5px;
	-webkit-box-shadow:none;
}
ul.dropdown-menu.black li {
	padding:1px 0;
}
ul.dropdown-menu.black li a {
	border-radius:3px;
	color:#FFF;
	font-family:'Roboto Condensed', sans-serif;
	font-size:15px;
	padding:5px 10px;
}
ul.dropdown-menu.black li a:hover {
	background-color:#333;
	color:#FFF;
}
ul.dropdown-menu.black li.divider {
	background:#333;
	margin:4px -5px;
	padding:0;
}

object.resultado-pdf {
	height:100%;
	width:100%;
}
object.resultado-pdf.assinado {
	height:calc(100% - 106px);
}

div.panel>div.panel-body.no-padding {
	padding:0;
}
div.panel>div.panel-body {
	display:table;
	width: 100%;
}
div.panel>div.panel-body>nav {
	background:#F3F3F3;
	box-shadow:inset -1px 0 0 #DDD;
	display:table-cell;
	float:none;
	padding:10px 0 10px 10px;
}
div.panel>div.panel-body>nav>ul.nav>li>a {
	border-radius:5px 0 0 5px;
	margin-right:1px;
	padding:15px 20px;
}
div.panel>div.panel-body>nav>ul.nav>li+li {
	margin-top:10px;
}
div.panel>div.panel-body>nav>ul.nav>li.active>a {
	background:#FFF;
	border:1px solid #DDD;
	border-right:0;
	color:#333;
	font-weight:bold;
	margin-right:0;
}
div.panel>div.panel-body>nav>ul.nav>li>a.novo {
	background-color:#5cb85c;
    border:1px solid #4cae4c;
    border-radius:5px;
	box-shadow:inset 0 130px 100px -100px rgba(255,255,255,0.2), inset 0 1px 0 rgba(255,255,255,0.2);
    color:#fff;
    margin-right:10px;
    text-shadow:1px 1px 0 rgba(0,0,0,0.3);
}
div.panel>div.panel-body>nav>ul.nav>li>a.novo:hover {
	color:#fff;
    background-color:#449d44;
    border-color:#398439;
}
div.panel>div.panel-body>div.content {
	float:none;
	width: 100%;
}

.form-group {
	margin-bottom:0;
}
.form-group+.form-group {
	margin-top:5px;
}
label {
	margin-bottom:2px;	
}

ul.nav-pills>li>ul.nav-pills {
	padding:5px 0;
}
ul.nav-pills>li>ul.nav-pills>li {
	padding-left:20px;
}
ul.nav-pills>li>ul.nav-pills>li+li {
	margin-top:5px;
}
ul.nav-pills>li>ul.nav-pills>li>a {
	border-radius:5px 0 0 5px;
	margin-right:1px;
	padding:5px 10px;
}
ul.nav-pills>li>ul.nav-pills>li.active>a {
	background:#FFF;
	border:1px solid #DDD;
	border-right:0;
	color:#333;
	font-weight:bold;
	margin-right:0;
}

.form-control {
	border-radius:0;
	box-shadow:none;
	font-size:12px;
	height:30px;
	line-height:1.5;
    padding:5px 10px;
}

.input-group input.form-control:first-child {
	border-right:none;
}
.input-group input.form-control:last-child {
	border-left:none;
}
.input-group-addon {
	background:#0095da;
	border:none;
	border-radius:0;
	color:#FFF;
}
.input-group-addon.button {
	cursor:pointer;
}

.carousel,
.item,
.active {
	background-position:center;
	background-size:cover;
}
.item,
.active,
.carousel-inner {
	height:100%;
}
.carousel-fade .carousel-inner .item {
	height:100%;
	opacity:0;
	-webkit-transition-property:opacity;
	-moz-transition-property:opacity;
	-o-transition-property:opacity;
	transition-property:opacity;
}
.carousel-fade .carousel-inner .active {
	height:100%;
	opacity:1;
}
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
	left:0;
	opacity:0;
	z-index: 1;
}
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
	-webkit-transition-property:none;
	-moz-transition-property:none;
	-o-transition-property:none;
	transition-property:none;
	opacity:1;
}
.carousel-fade .carousel-control {
	z-index:2;
}